_id: wPE64RRcuLlvuPrY
name: Épée cyane
type: arme
img: systems/foundryvtt-reve-de-dragon/icons/armes_armures/epee_cyane.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Long <em>cimeterre </em>&agrave; l&rsquo;acier bleut&eacute;,
    exclusivement fabriqu&eacute; par les Cyans ou Hommes bleus.</p>
  descriptionmj: ''
  equipe: false
  encombrement: 2
  quantite: 1
  qualite: 0
  cout: 25
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Rarissime
      frequence: 2
    - milieu: Villes
      rarete: Rare
      frequence: 6
  resistance: 12
  categorie_parade: epees-lourdes
  dommages: '3'
  mortalite: mortel
  penetration: 0
  force: '11'
  competence: Épée à 1 main
  lancer: ''
  tir: ''
  portee_courte: 0
  portee_moyenne: 0
  portee_extreme: 0
  magique: false
  ecaille_efficacite: null
  resistance_magique: null
  rapide: true
  deuxmains: false
  unemain: true
  initpremierround: epeecyane
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.32
  coreVersion: '12.331'
  createdTime: null
  modifiedTime: 1735481818164
  lastModifiedBy: Hp9ImM4o9YRTSdfu
  compendiumSource: null
  duplicateSource: null
flags: {}
_key: '!items!wPE64RRcuLlvuPrY'

